core.node.services / NetworkMapService / QueryIdentityRequest

# QueryIdentityRequest

`class QueryIdentityRequest : AbstractRequestMessage`

### Constructors

<init> | `QueryIdentityRequest(identity: Party, replyTo: MessageRecipients, sessionID: Long)`

### Properties

identity | `val identity: Party`

### Inherited Properties

replyTo | `val replyTo: MessageRecipients`
sessionID | `val sessionID: Long?`